body 
{
	background-color: #FFFFFF;
}

.header
{
	background-color: #E5F6FE;
	padding-left: 10px;
	height: 30px;
	font-weight: bold;
	color: #656565;
	font-style:italic;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.cell
{
	background-color: #F2FBFF;
	font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	font-size: 12px;
	color: #656565;
}

.cell_bold
{
	font-weight: bold;
	color: #00A1FD;
}